.post,
.page {
    margin-bottom: 0;
}

html {
    scroll-behavior: smooth;
}

* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}


/********** Font Family *********************
font-family: "Encode Sans", sans-serif;
font-family: "Playfair Display", serif;
font-family: "Poppins", sans-serif;
*********************************************/

body {
    overflow-x: hidden;
    text-decoration: none;
    box-sizing: border-box;
    margin-bottom: 0;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    color: rgba(14, 40, 71, 0.80);
    font-family: "Poppins", sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin-top: 0;
}

h1,
.h1 {
    font-size: 58px;
    font-weight: 700;
    line-height: 64px;
    margin-bottom: 15px;
    color: rgba(14, 40, 71, 1);
    font-family: "Encode Sans", sans-serif;
}

h2,
.h2 {
    font-size: 42px;
    font-weight: 700;
    line-height: 52px;
    margin-bottom: 15px;
    color: rgba(14, 40, 71, 1);
    font-family: "Encode Sans", sans-serif;
}

h3,
.h3 {
    font-size: 32px;
    font-weight: 700;
    line-height: 48px;
    margin-bottom: 15px;
    color: rgba(14, 40, 71, 1);
    font-family: "Encode Sans", sans-serif;
}

h4,
.h4 {
    font-size: 26px;
    font-weight: 700;
    line-height: 34px;
    margin-bottom: 10px;
    color: rgba(14, 40, 71, 1);
    font-family: "Encode Sans", sans-serif;
}

h5,
.h5 {
    font-size: 20px;
    font-weight: 700;
    line-height: 28px;
    margin-bottom: 10px;
    color: rgba(14, 40, 71, 1);
    font-family: "Encode Sans", sans-serif;
}

h6,
.h6 {
    font-size: 18px;
    font-weight: 700;
    line-height: 26px;
    margin-bottom: 10px;
    color: rgba(14, 40, 71, 1);
    font-family: "Encode Sans", sans-serif;
}

p,
li {
    font-size: 16px;
    font-weight: 400;
    line-height: 28px;
    color: rgba(14, 40, 71, 0.80);
    font-family: "Poppins", sans-serif;
}

p {
    margin-bottom: 16px;
}

a {
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    font-weight: 400;
    line-height: 28px;
    transition: all 0.6s;
    color: rgba(14, 40, 71, 0.80);
    font-family: "Poppins", sans-serif;
}

a:hover {
    text-decoration: none;
    color: #EDB753;
}

p:last-child,
li:last-child {
    margin-bottom: 0;
}

section {
    margin: 80px 0;
}

.section-title {
    text-align: center;
    max-width: 784px;
    margin: 0 auto 40px;
}

.section-title span.badge {
    border-radius: 50px;
    background: rgba(14, 40, 71, 0.10);
    color: #0E2847;
}

.section-title p a {
    color: #EDB753;
    font-weight: 500;
    text-decoration: underline;
}

.section-title p a:hover {
    color: rgba(14, 40, 71, 0.80);
    text-decoration: none;
}

.text-center {
    text-align: center;
}

.text-left {
    text-align: left;
}

ul,
ol {
    margin-left: 0;
    margin-bottom: 0;
}

.btn,
body .ff-default .ff_btn_style,
body form.fluent_form_3 .ff-btn-submit:not(.ff_btn_no_style) {
    padding: 15.5px 25px;
    transition: all 0.6s;
    text-align: center;
    display: inline-flex;
    align-items: center;
    width: fit-content;
    justify-content: center;
    border: 1px solid #0E2847;
    border-radius: 30px;
    background-color: #0E2847;
    color: #fff !important;
    font-size: 14px;
    font-weight: 600;
    line-height: normal;
    font-family: "Encode Sans", sans-serif;
    opacity: 1;
}


.btn-yellow,
body .ff-default .ff_btn_style,
body form.fluent_form_3 .ff-btn-submit:not(.ff_btn_no_style) {
    background-color: #edb753;
    color: #0E2847 !important;
    border-color: #edb753;
}

.btn-wraper {
    display: flex;
    justify-content: center;
}

.btn-wraper .btn:first-child {
    margin-right: 15px;
}

.btn-link {
    display: inline-flex;
    align-items: center;
    color: #EDB753;
    text-align: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    font-family: "Encode Sans", sans-serif;
}

.btn-wraper .btn-link:not(:first-child) {
    margin-left: 26px;
}

.btn-link.link-white {
    color: #fff;
}

.btn-link svg {
    display: block;
    margin-top: 1px;
    margin-left: 8px;
}

svg path {
    transition: all 0.6s;
}

a.btn svg {
    transition: all 0.6s;
    vertical-align: middle;
}

.btn svg {
    margin-left: 8px;
    display: block;
}


.btn svg path {
    stroke: #ffffff;
}

.btn-yellow svg path {
    stroke: #0E2847;
}

.btn svg,
.btn-link svg {
    flex-shrink: 0;
    display: block;
}

.btn:hover svg,
.btn-link:hover svg {
    animation: arrowMove .5s ease;
}

span.badge {
    display: inline-block;
    width: fit-content;
    border-radius: 50px;
    background: rgba(255, 255, 255, 0.15);
    color: #FFF;
    text-align: center;
    font-size: 15px;
    font-weight: 400;
    line-height: 18px;
    padding: 5px 15px;
    margin-bottom: 10px;
}

@keyframes arrowMove {
    0% {
        transform: translateX(0);
        opacity: 1;
    }

    49% {
        transform: translateX(8px);
        opacity: 0;
    }

    50% {
        transform: translateX(-8px);
        opacity: 0;
    }

    100% {
        transform: translateX(0);
        opacity: 1;
    }
}

.container {
    padding-left: 15px;
    padding-right: 15px;
    margin: 0 auto;
    width: 100%;
}

img {
    height: unset;
    width: unset;
    vertical-align: middle;
}

.column-row {
    display: flex;
    flex-wrap: wrap;
}

.align-center {
    align-items: center;
}

body .mfp-content:has(.white-popup-block) {
    padding: 50px 0;
    max-width: 100%;
    margin: 0 auto;
}

body .mfp-container {
    max-width: 1310px;
    margin: 0 auto;
    right: 0;
    padding: 0 15px;
}

.mfp-fade.mfp-bg {
    opacity: 0;
    -webkit-transition: all 0.15s ease-out;
    -moz-transition: all 0.15s ease-out;
    transition: all 0.15s ease-out;
}

.mfp-fade.mfp-bg.mfp-ready {
    opacity: 0.8;
}

.mfp-fade.mfp-bg.mfp-removing {
    opacity: 0;
}

.mfp-fade.mfp-wrap .mfp-content {
    opacity: 0;
    transition: all 0.4s ease-out;
}

.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
    opacity: 1;
}

.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
    opacity: 0;
}

button.mfp-close {
    width: 15px;
    height: 15px;
    position: absolute;
    right: 20px;
    top: 20px;
}

button.mfp-close svg {
    display: block;
}

.mfp-close:active {
    top: 20px;
}

.popup-box {
    position: relative;
    padding: 50px 30px;
    width: auto;
    max-width: 440px;
    margin: 20px auto;
    transition: 1s all;
    border-radius: 20px;
    background: #FFF;
    box-shadow: 0 8px 15px 0 rgba(149, 157, 165, 0.10);
}

/***********************************************
                    Login  Css
***********************************************/
.learndash-wrap .ld-registration__form {
    padding: 100px 0;
}

.thumbnail-items .post-thumbnail {
    position: relative;
    overflow: hidden;
}

.post-thumbnail img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

/* article > div {
    margin: 40px 0;
} */
.entry-content .wp-block-image {
    margin: 24px 0;
}

.nav-links {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.entry-content li {
    margin-left: 20px;
}

figure.wp-block-image img {
    width: 100%;
}

.page-header,
.entry-footer,
.nav-links {
    margin: 50px 0;
}

/***********************************************
                    Header Css
***********************************************/

body.menu-open .sidebar-overlay {
    opacity: 1;
    visibility: visible;
    width: 100vw;
}

.sidebar-overlay {
    opacity: 0;
    visibility: hidden;
    position: fixed;
    left: 0;
    top: 0;
    width: 0;
    height: 100vh;
    display: inline-block;
    background-color: rgb(12 13 14 / 50%);
    z-index: 1;
    transition: all 0.8s;
}

.site-header {
    position: relative;
    left: 0;
    right: 0;
    top: 0;
    z-index: 3;
    padding: 15px 0;
    background: rgb(3, 15, 29,.85);
    width: 100%;
    display: block;
}

.site {
    position: relative;
}

.site-header.is-sticky,
.enable-transparent-header .site-header.is-sticky,
.page-id-7.enable-transparent-header .site-header.is-sticky {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    animation: slideDown 0.6s ease-out;
}

.page-id-7.enable-transparent-header .site-header {
    position: relative;
}

.enable-transparent-header .site-header {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    display: block;
    background: rgb(3 15 29 / 85%);
}

.admin-bar .site-header.is-sticky {
    top: 32px;
}

.site-header.is-sticky .header-top {
    padding: 5px 0;
}

.header-cta.active .search_form {
    transform: scale(1);
}

.sticky-header {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-between;
}

.header-social.mobile-social {
    display: none;
}

.site-branding {
    max-width: 325px;
}

.main-menu {
    display: flex;
    align-items: center;
}

.menu-toggler {
    height: 42px;
    width: 42px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    z-index: 1;
    border: solid 1px var(--brown);
    border-radius: 8px;
    margin-left: 5px;
}

.menu-toggler svg {
    vertical-align: middle;
}

.main-menu .menu li a {
    color: #FFF;
    font-size: 16px;
    font-weight: 600;
    line-height: normal;
}

.current-menu-item>a,
.main-menu .menu li.current-menu-parent>a,
.main-menu .menu li.current-menu-item>a {
    color: rgba(237, 183, 83, 1);
}

.current-menu-item svg path,
.main-menu .menu li.current-menu-parent svg path,
.main-menu .menu>li:hover svg path {
    fill: rgba(237, 183, 83, 1);
}

.main-menu .menu li {
    display: inline-block;
    position: relative;
    margin-bottom: 0;
    margin-right: 32px;
}

.header-right {
    display: flex;
    align-items: center;
}

.header-cta {
    display: flex;
    align-items: center;
}

.site-header .custom-logo-link .custom-logo {
    height: auto;
    width: 100%;
}

/***********************************************
                    Footer  Css
***********************************************/

.site-footer .footer-top {
    background-color: rgba(14, 40, 71, 1);
    padding: 80px 0;
}

.footer-top .column-row {
    max-width: 1190px;
    justify-content: space-between;
}

.footer-top .footer-col-1 {
    width: 30%;
}

.footer-top .footer-col-2 {
    width: 22%;
}

.footer-col-3 {
    width: 31%;
}

.footer-text p {
    color: rgba(255, 255, 255, 0.70);
    font-family: Poppins;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    margin-bottom: 0;
}

.footer-logo {
    margin-bottom: 20px;
}

.footer-logo a {
    display: block;
}

.footer-logo img {
    display: block;
    max-width: 150px;
}

.footer-menu ul li a {
    color: rgba(255, 255, 255, 0.70);
    font-family: Poppins;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
}

.footer-top h3 {
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    line-height: 28px;
    text-transform: capitalize;
    position: relative;
    padding-bottom: 010px;
    margin-bottom: 30px;
}

.footer-top h3:after {
    content: '';
    position: absolute;
    left: 0;
    top: 100%;
    width: 28px;
    height: 2px;
    background: #EDB753;
}

.contact-details ul li {
    display: flex;
    align-items: center;
}

.contact-details ul li span {
    flex-shrink: 0;
    display: flex;
    width: 40px;
    height: 40px;
    justify-content: center;
    align-items: center;
    border-radius: 8px;
    background: rgba(237, 183, 83, 0.10);
    margin-right: 15px;
}

.contact-details ul li a {
    color: rgba(255, 255, 255, 0.70);
    font-family: Poppins;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
}

.footer-menu ul li:not(:last-child) {
    margin-bottom: 10px;
}

.footer-bottom .column-row {
    justify-content: space-between;
}

.footer-bottom {
    background: #133258;
    padding: 24px 0;
}

.footer-bottom .column-row {
    align-items: center;
}

.copyright-text p {
    color: rgba(255, 255, 255, 0.70);
    font-family: Poppins;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px;
}

.footer-link ul li {
    display: inline-block;
    position: relative;
}

.footer-link ul li a {
    color: rgba(255, 255, 255, 0.70);
    font-family: Poppins;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px;
}

.contact-details ul li a:hover,
.footer-menu ul li a:hover,
.footer-link ul li a:hover,
.footer-link ul li.current-menu-item a {
    color: #EDB753;
}

.footer-link ul li:not(:last-child) {
    margin-right: 10px;
    padding-right: 10px;
}

.footer-link ul li:not(:last-child):after {
    content: '';
    width: 5px;
    height: 5px;
    display: block;
    background-color: rgba(255, 255, 255, 0.50);
    position: absolute;
    right: -5px;
    top: 50%;
    transform: translateY(-50%);
    border-radius: 50%;
}


.learndash-template-ld30 .site-main {
    margin: 70px 0;
}

.learndash-template-ld30 .site-main #comments {
    display: none;
}

.learndash-template-ld30 .entry-header {
    margin-bottom: 40px;
}

.learndash-template-ld30 .entry-header h1.entry-title {
    font-size: 38px;
    line-height: normal;
}

@keyframes slideDown {
    from {
        transform: translateY(-100%);
    }

    to {
        transform: translateY(0);
    }
}


.error-404.not-found {
    margin: 100px 0;
}

.error-404.not-found h1.page-title {
    font-size: 150px;
    line-height: 150px;
}

.error-404.not-found a.btn {
    margin-top: 15px;
}

/***********************************************
                    Responsive  Css
***********************************************/

@media only screen and (min-width: 768px) {
    .container {
        max-width: 720px;
    }
}

@media only screen and (min-width: 992px) {
    .container {
        max-width: 960px;
    }

    .menu-toggler,
    .sidebar .site-branding,
    .sidebar .menu-close,
    .toggle-wrapp {
        display: none;
    }

    .menu-item-has-children>a {
        padding-right: 28px !important;
        position: relative;
    }

    .menu-item-has-children:hover .arrow {
        transform: rotate(-180deg);
        top: 19px;
    }

    .menu-item-has-children .arrow {
        background-repeat: no-repeat;
        width: 12px;
        height: 7px;
        position: absolute;
        z-index: 1;
        right: 8px;
        top: 20px;
    }

    .menu-item-has-children .arrow svg {
        display: block;
    }

    .sub-menu {
        position: absolute;
        top: 100%;
        width: 312px;
        left: 0;
        margin: 0;
        overflow: hidden;
        visibility: hidden;
        opacity: 0;
        transition: all 0.2s;
        z-index: 1;
        border-radius: 4px;
        background: var(--light-blue);
    }

    .sub-menu {
        position: absolute;
        top: 100%;
        width: 312px;
        left: 0;
        margin: 0;
        padding: 12px 12px 12px 172px;
        overflow: hidden;
        visibility: hidden;
        opacity: 0;
        transition: all 0.2s;
        z-index: 1;
        border-radius: 4px;
        background: var(--light-blue);
    }

    .sub-menu:before {
        position: absolute;
        left: 12px;
        color: var(--darkblue);
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
        letter-spacing: -0.16px;
        text-transform: capitalize;
        padding: 6px 0;
    }

    .main-menu .menu .sub-menu li a {
        display: block;
        margin: 0;
        background-color: transparent;
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
        letter-spacing: -0.16px;
        text-transform: capitalize;
        padding: 6px 0 6px 12px;
        border-left: 1px solid var(--darkblue);
    }

    .main-menu .menu li a:hover {
        color: rgba(237, 183, 83, 1);
    }

    .main-menu .menu li>.sub-menu li {
        display: block;
        margin-right: 0 !important;
    }

    .menu>li:hover .sub-menu {
        visibility: visible;
        overflow: visible;
        opacity: 1;
    }
}

@media only screen and (min-width: 1200px) {
    .container {
        max-width: 1140px;
    }
}

@media only screen and (min-width: 1400px) {
    .container {
        max-width: 1310px;
    }
}

@media only screen and (max-width: 1399px) {

    h1,
    .h1 {
        font-size: 42px;
        line-height: normal;
    }

    h2,
    .h2 {
        font-size: 38px;
        line-height: normal;
    }

    /***********************************************
                        Header Css
    ***********************************************/
    .main-menu .menu li:not(:last-child),
    .main-menu .menu li {
        margin-right: 20px;
    }

    /***********************************************
                        Footer Css
    ***********************************************/
    .site-footer .footer-top {
        padding: 60px 0;
    }

    .site-footer .column-row {
        justify-content: space-between;
    }

}

@media only screen and (max-width: 1199px) {
    section {
        margin: 60px 0;
    }

    h1,
    .h1 {
        font-size: 42px;
        line-height: normal;
    }

    h2,
    .h2 {
        font-size: 38px;
        line-height: normal;
    }


    h3,
    .h3 {
        font-size: 28px;
        line-height: normal;
    }

    .btn-div a:not(:last-child) {
        margin-right: 10px;
    }

    .site-branding {
        max-width: 260px;
    }

    .main-menu .menu li a {
        font-size: 14px;
    }

    .error-404.not-found h1.page-title {
        font-size: 130px;
        line-height: 130px;
    }

    /***********************************************
                        Footer Css
    ***********************************************/
}

@media only screen and (max-width: 991px) {

    h1,
    .h1 {
        font-size: 38px;
        line-height: normal;
    }

    h2,
    .h2 {
        font-size: 32px;
        line-height: normal;
    }

    h3,
    .h3 {
        font-size: 20px;
        line-height: normal;
    }


    h4,
    .h4 {
        font-size: 18px;
        line-height: normal;
    }

    h5,
    .h5 {
        font-size: 16px;
        line-height: normal;
    }

    h6,
    .h6 {
        font-size: 14px;
        line-height: normal;
    }

    p {
        margin-bottom: 10px;
        line-height: 24px;
    }

    section {
        margin: 40px 0;
    }

    .section-title {
        margin-bottom: 30px;
    }

    .btn {
        padding: 15px 20px !important;
    }

    .mobile-arrow {
        display: block;
    }

    .custom-arrow .btn {
        margin-right: 0;
    }

    .admin-bar .header-menu {
        top: 32px;
    }

    .header-menu {
        position: fixed;
        background: #edb753;
        top: 0;
        height: 100vh;
        z-index: 2;
        left: 0;
        max-width: 394px;
        width: 100%;
        overflow: auto;
        transform: translateX(-100%);
        transition: all 0.6s;
    }

    body.menu-open {
        overflow: hidden;
    }

    .header-right .header-cta .btn {
        display: none;
    }

    .header-right .search_form {
        margin-left: 10px;
    }


    body.menu-open .header-menu {
        transform: translateX(0);
    }

    .site-header .sidebar-header .custom-logo-link .custom-logo {
        filter: brightness(0) invert(0);
    }

    .main-menu .menu li a {
        color: #0E2847;
    }

    .main-menu .menu li {
        display: block;
    }

    .main-menu .menu li a {
        font-size: 18px;
        line-height: normal;
    }

    .main-menu .menu .sub-menu li a {
        font-size: 16px;
        line-height: normal;
    }

    .main-menu .menu li:not(:last-child) {
        margin-right: 0;
        margin-bottom: 20px;
    }

    .main-menu .menu li .sub-menu {
        margin-top: 15px;
        margin-left: 15px;
        display: none;
    }

    .main-menu {
        padding: 40px 20px;
    }

    .sidebar .social-link a {
        height: 44px;
        width: 44px;
    }

    .menu-item-has-children .arrow {
        width: 25px;
        height: 25px;
        position: absolute;
        right: 0;
        top: 0;
        transform: unset;
        background-repeat: no-repeat;
        background-position: center;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .menu-item-has-children .arrow.active {
        transform: scale(-1);
    }

    .sidebar-header {
        display: flex;
        align-items: center;
        justify-content: space-between;
        position: relative;
        padding: 20px;
        border-bottom: 1px solid #0E2847;
    }

    .main-menu {
        display: block;
    }

    .main-menu .menu li:not(:last-child) {
        margin-right: 0 !important;
    }

    .current-menu-item>a,
    .main-menu .menu li.current-menu-parent>a,
    .main-menu .menu li.current-menu-item>a {
        opacity: 0.9;
        background-color: transparent;
        color: #fff;
    }

    .site-branding {
        max-width: 235px;
    }

    .header-cta .btn-yellow {
        background-color: #0E2847;
        color: #ffffff !important;
        border-color: #0E2847;
        margin: 30px 0 0 0;
        width: 100%;
    }

    .header-cta a.btn.btn-yellow svg path {
        stroke: #fff;
    }

    .site-header {
        padding: 16px 0;
    }

    .search_form input.search-field::placeholder {
        font-size: 16px;
    }

    .sticky-header .header-social {
        display: none;
    }

    .sticky-header .sidebar .header-social.mobile-social {
        margin-top: 24px;
        padding: 16px 0;
        border-top: 1px solid #C5C5C5;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        gap: 16px;
    }

    .header-social ul {
        margin: 0;
    }

    .header-social h3 {
        display: block;
        font-weight: 400;
        margin-bottom: 0;
        letter-spacing: -0.05em;
        text-transform: capitalize;
    }

    .header-social ul li img {
        height: 52px;
        width: 52px;
    }

    .footer-top .footer-col-1 {
        width: 33%;
    }

    .footer-top .footer-col-2 {
        width: 22%;
    }

    .footer-col-3 {
        width: 35%;
    }

    .footer-text p,
    .footer-menu ul li a,
    .contact-details ul li a,
    .copyright-text p,
    .footer-link ul li a {
        font-size: 14px;
        line-height: 24px;
    }

    .site-footer .footer-top {
        padding: 40px 0;
    }

    .site-footer .footer-bottom .column-row {
        flex-direction: column;
        align-items: center;
        text-align: center;
    }

    .site-footer .footer-bottom .column-row .footer-link {
        margin-top: 5px;
    }

    .footer-bottom {
        padding: 16px 0;
    }
}

@media only screen and (max-width: 782px) {
    .admin-bar .header-menu {
        top: 46px;
    }
}

@media only screen and (max-width: 767px) {
    .container {
        padding-left: 16px;
        padding-right: 16px;
    }

    h1,
    .h1 {
        font-size: 30px;
    }

    h2,
    .h2 {
        font-size: 26px;
    }

    h3,
    .h3 {
        font-size: 20px;
    }

    h4,
    .h4 {
        font-size: 18px;
    }

    h5,
    .h5 {
        font-size: 16px;
    }

    h6,
    .h6 {
        font-size: 14px;
    }

    .popup-box {
        padding: 40px 20px;
    }

    .btn-wraper {
        flex-direction: column;
        align-items: center;
    }

    .btn-wraper .btn:first-child {
        margin-right: 0;
        margin-bottom: 15px;
    }

    .btn {
        padding: 12.5px 20px !important;
    }

    a.link-btn {
        font-size: 16px;
    }

    .error-404.not-found h1.page-title {
        font-size: 100px;
        line-height: 100px;
    }

    /***********************************************
                    Header  Css
    ***********************************************/

    /***********************************************
                    Footer  Css
    ***********************************************/
    .site-footer .footer-top {
        padding: 30px 0;
    }

    .site-footer .column-row {
        flex-direction: column;
    }

    .footer-top .footer-col-1,
    .footer-top .footer-col-2,
    .footer-top .footer-col-3 {
        width: 100%;
    }

    .site-footer .footer-top .column-row>div:not(:last-child) {
        margin-bottom: 20px;
    }

    .footer-top h3 {
        margin-bottom: 20px;
        padding-bottom: 5px;
    }

    .order-form-box .input-row .wpcf7-checkbox .wpcf7-list-item {
        width: 100%;
    }
}

@media only screen and (max-width: 600px) {
    .admin-bar .site-header.is-sticky {
        top: 0;
    }

    .admin-bar .is-sticky .header-menu {
        top: 0;
    }

    .order-form-box .input-row {
        margin-top: 15px;
    }

    .order-popup h2 {
        margin-bottom: 10px;
        line-height: 24px;
    }

    .order-form-box h3 {
        font-size: 16px;
    }

    .order-form-box p {
        font-size: 14px;
        line-height: normal;
    }
}